:root {
    --background-color: #F5F2EF;
    --default-color: #444444;
    --heading-color: #282828;
    --accent-color: #ea7c00;
    --surface-color: #ffffff;
    --white: #ffffff;
}



*{
  font-family: 'Nunito', Arial;
  border: none;
  margin: 0;
  padding: 0;
  text-decoration: none;
  color: inherit;
  line-height: 1.5;
  box-sizing: border-box;  /* Total width = width (includes padding and border) */

  transition: all 0.28s linear;
  
}

html{
  overflow-x: hidden; /*  prevents content from overflowing horizontally */
  /* font-size: 95%; */
  scroll-behavior: smooth; 
  scroll-padding-top: 7rem;
}

/* The scrolbar design */

html::-webkit-scrollbar{
  width: 1rem;/* scrollbar width */
}
html::-webkit-scrollbar-track{
  background: var(--background-color); /* scrollbar background */
}
html::-webkit-scrollbar-thumb{
  background: rgba(234, 124, 0,0.3);
  border-radius: .6rem;
}
html::-webkit-scrollbar-thumb:hover{
  background:var(--accent-color);
}

/* *{
   outline: 1px solid red;
}  */





